import request from '@/utils/request'

// 查询生成表数据
export function getQiniuToken() {
  return request({
    url: '/common/qiniu/uploadInfo',
    method: 'get',
  })
}


// 获取省市区
export function getDistrictList() {
  return request({
    url: '/app/getDistrictList',
    method: 'get',
  })
}

